@charset "UTF-8";
.add-button-wrap[data-v-d76de7bc] {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 20px 0;
}
.add-button-wrap__inner[data-v-d76de7bc] {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 10px;
}
.add-button[data-v-d76de7bc] {
  border: none;
  background: none;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
}
.add-button span[data-v-d76de7bc] {
  display: inline-block;
  width: 35px;
  height: 35px;
  margin-right: 6px;
}
.add-button span svg[data-v-d76de7bc] {
  width: 100%;
  height: 100%;
  color: #b8c7ce;
}
.font[data-v-d76de7bc] {
  font-size: 18px !important;
  font-weight: bold !important;
}
.title[data-v-d76de7bc] {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
}
.contents[data-v-d76de7bc]:not(:first-of-type) {
  margin-bottom: 20px;
}
.contents-list[data-v-d76de7bc] {
  margin-bottom: 10px;
  border: 1px solid #000;
}
.contents-list__item[data-v-d76de7bc] {
  display: flex;
  align-items: center;
  border-right: 1px solid #000;
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
  white-space: pre-line;
}
.contents-list__item[data-v-d76de7bc]:first-child {
  border-top: 1px solid #000;
}
.contents-list__item--check .check__item label[data-v-d76de7bc] {
  position: relative;
  padding-left: 27px;
}
.contents-list__item--check .check__item label[data-v-d76de7bc]::before {
  content: "";
  width: 20px;
  height: 20px;
  border: 1px solid #dde3e6;
  border-radius: 3px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.contents-list__item--check .check__item label[data-v-d76de7bc]::after {
  content: none;
  position: absolute;
  top: calc(50% - 4px);
  left: 6px;
  width: 14px;
  height: 8px;
  border-bottom: 2px solid #3acccc;
  border-left: 2px solid #3acccc;
  transform: rotate(-45deg) translateY(-50%);
}
.contents-list__item--check .check__item input[data-v-d76de7bc] {
  display: none;
  opacity: 0;
  visibility: hidden;
}
.contents-list__item--check .check__item input[type=checkbox]:checked + label[data-v-d76de7bc]::after {
  content: "";
}
.contents-list__item--check .label[data-v-d76de7bc] {
  display: inline-block;
  padding: 2px 5px;
  border: 1px solid #3acccc;
  border-radius: 20px;
  font-size: 12px;
  margin: 0;
}
.contents-list dt[data-v-d76de7bc] {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  align-self: stretch;
  text-align: center;
  width: 190px;
  font-size: 13px;
  font-weight: normal;
  background-color: #f2f2f2;
  border-right: 1px solid #000;
}
.contents-list dt span[data-v-d76de7bc] {
  font-size: 11px;
}
.contents-list dd[data-v-d76de7bc] {
  padding: 10px;
  margin-bottom: 0;
  width: calc(100% - 190px);
}
.text[data-v-d76de7bc] {
  font-size: 16px;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.text.date span[data-v-d76de7bc] {
  display: inline-block;
  padding-right: 5px;
  min-width: 40px;
  text-align: right;
}
.text.date span[data-v-d76de7bc]:not(:first-of-type) {
  min-width: 24px;
}
.form-control[data-v-d76de7bc] {
  resize: none;
  color: #354257;
}
.form-control[data-v-d76de7bc]::-moz-placeholder {
  color: #dde3e6;
}
.form-control[data-v-d76de7bc]:-ms-input-placeholder {
  color: #dde3e6;
}
.form-control[data-v-d76de7bc]::placeholder {
  color: #dde3e6;
}
.form-select[data-v-d76de7bc] {
  width: 243px;
}
.asterisk[data-v-d76de7bc] {
  padding-left: 12px;
  position: relative;
  text-align: start;
  color: #f34d1d;
  margin: 0;
  font-size: 12px;
}
.asterisk[data-v-d76de7bc]::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
.input-wrap[data-v-d76de7bc] {
  width: 100%;
  padding: 0 10px;
  box-sizing: border-box;
  margin: 10px 0;
}
.input-wrap.border[data-v-d76de7bc] {
  border: 1px solid #f34d1d !important;
  background: #fff;
  border-radius: 5px;
  text-align: start;
  padding: 10px;
  margin: 20px 0;
}
.input-wrap.check[data-v-d76de7bc] {
  text-align: start;
}
.input-wrap.check .label[data-v-d76de7bc] {
  position: relative;
  padding-left: 27px;
  font-size: 16px;
}
.input-wrap.check .label[data-v-d76de7bc]::before {
  content: "";
  width: 20px;
  height: 20px;
  border: 1px solid #dde3e6;
  border-radius: 3px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.input-wrap.check .label.is_check[data-v-d76de7bc]::after {
  content: "";
  position: absolute;
  top: calc(50% - 4px);
  left: 6px;
  width: 15px;
  height: 10px;
  border-bottom: 4px solid #5cb85c;
  border-left: 4px solid #5cb85c;
  transform: rotate(-45deg) translateY(-50%);
}
.input-wrap.check input[type=checkbox][data-v-d76de7bc] {
  display: none;
  opacity: 0;
  visibility: hidden;
}
.sign[data-v-d76de7bc] {
  width: 180px;
  height: auto;
}
.sign img[data-v-d76de7bc] {
  width: 100%;
}
.sign__text[data-v-d76de7bc] {
  display: flex;
  flex-direction: column;
}
.sign__text .text[data-v-d76de7bc] {
  font-size: 14px;
}
.modal__inner[data-v-d76de7bc] {
  padding: 30px;
}
.modal__text[data-v-d76de7bc] {
  margin-bottom: 30px !important;
  font-size: 16px;
  font-weight: 600;
  color: #3c4b64;
  line-height: 1.5;
}
.modal-body[data-v-d76de7bc]  .calendar {
  width: 360px;
}
.modal-body[data-v-d76de7bc]  .calendar__header {
  margin: 0 auto;
}
.modal-body[data-v-d76de7bc]  .calendar__header button {
  background: #fff;
}
.modal-body[data-v-d76de7bc]  .calendar__body {
  margin-top: 36px;
}
.modal-body-closebutton[data-v-d76de7bc] {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 25px;
  height: 25px;
  cursor: pointer;
}
.modal-body-closebutton svg[data-v-d76de7bc] {
  width: 100%;
  height: 100%;
}
.parent-public-modal[data-v-d76de7bc]  .main-modal-window {
  min-width: 350px;
  width: 350px;
}
.confirm-modal[data-v-d76de7bc]  .main-modal-window {
  min-width: 400px;
  width: 400px;
}
.calendar-button[data-v-d76de7bc] {
  color: #3acccc;
  border: 2px solid #3acccc;
  border-radius: 5px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  width: 30px;
  height: 30px;
}
.calendar-button span[data-v-d76de7bc] {
  display: inline-block;
  width: 15px;
}
.calendar-button span svg[data-v-d76de7bc] {
  width: 15px;
}
.calendar[data-v-d76de7bc]  .main-modal-window {
  width: auto;
}
.tabs-button-group[data-v-d76de7bc] {
  margin-bottom: 30px;
}
.tutoring-table[data-v-d76de7bc] {
  table-layout: fixed;
  width: 100%;
  border: 1px solid #000;
  border-collapse: collapse;
}
.tutoring-table-wrap[data-v-d76de7bc] {
  width: 100%;
  overflow-x: scroll;
}
.tutoring-table tr[data-v-d76de7bc]:first-child {
  background-color: #f2f2f2;
  border-bottom: 1px solid #000;
}
.tutoring-table tr[data-v-d76de7bc]:not(:last-child) {
  border-bottom: 1px solid #000;
}
.tutoring-table tr th[data-v-d76de7bc],
.tutoring-table tr td[data-v-d76de7bc] {
  width: 115px;
}
.tutoring-table tr th[data-v-d76de7bc]:first-child,
.tutoring-table tr td[data-v-d76de7bc]:first-child {
  width: 80px;
}
.tutoring-table tr th[data-v-d76de7bc]:not(:last-child),
.tutoring-table tr td[data-v-d76de7bc]:not(:last-child) {
  border-right: 1px solid #000;
}
.tutoring-table tr th[data-v-d76de7bc] {
  height: 36px;
  text-align: center;
}
.tutoring-table tr td[data-v-d76de7bc] {
  padding: 10px;
  font-size: 13px;
}
.tutoring-table tr td[data-v-d76de7bc]:first-child {
  text-align: center;
  background-color: #f2f2f2;
}
.tutoring-table tr td:first-child span[data-v-d76de7bc] {
  position: relative;
  display: block;
  margin-top: 10px;
  padding-left: 8px;
  font-size: 10px;
  text-align: left;
}
.tutoring-table tr td:first-child span[data-v-d76de7bc]:before {
  position: absolute;
  left: 0;
  top: 1px;
  content: "※";
  display: block;
  line-height: 1;
}
.tutoring-table tr:nth-child(2) td[data-v-d76de7bc], .tutoring-table tr:nth-child(4) td[data-v-d76de7bc], .tutoring-table tr:nth-child(5) td[data-v-d76de7bc] {
  padding: 4px 5px;
}
.tutoring-table tr:nth-child(5) td[data-v-d76de7bc] {
  background-color: #fff;
}
.tutoring-table tr:nth-child(5) td span[data-v-d76de7bc] {
  margin: 0;
  padding: 0;
  font-size: 10px;
}
.tutoring-table tr:nth-child(5) td span[data-v-d76de7bc]:before {
  content: none;
}
.set-time[data-v-d76de7bc] {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.set-time__head[data-v-d76de7bc] {
  display: flex;
  font-size: 11px;
  margin-bottom: 6px;
}
.set-time select[data-v-d76de7bc] {
  padding: 6px 0;
  width: 41px;
  font-size: 13px;
}
.set-time__text[data-v-d76de7bc] {
  padding-top: 5px;
  border-top: 1px dashed #000;
  width: calc(100% + 10px);
  text-align: center;
}
.set-time__select[data-v-d76de7bc] {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 9px;
}
.set-time__check[data-v-d76de7bc] {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 0 8px 0 !important;
  padding: 0 !important;
}
.set-time__check label[data-v-d76de7bc] {
  padding-left: 22px !important;
  margin-bottom: 0 !important;
  font-size: 13px !important;
  cursor: pointer;
}
.set-time__check label[data-v-d76de7bc]:before {
  width: 16px !important;
  height: 16px !important;
}
.set-time__check label[data-v-d76de7bc]:after {
  top: calc(50% - 3px) !important;
  left: 5px !important;
  width: 11px !important;
  height: 7px !important;
  border-bottom: 3px solid #5cb85c !important;
  border-left: 3px solid #5cb85c !important;
}
textarea[data-v-d76de7bc]::-moz-placeholder, input[type=text][data-v-d76de7bc]::-moz-placeholder {
  color: #8a93a2 !important;
}
textarea[data-v-d76de7bc]:-ms-input-placeholder, input[type=text][data-v-d76de7bc]:-ms-input-placeholder {
  color: #8a93a2 !important;
}
textarea[data-v-d76de7bc]::placeholder,
input[type=text][data-v-d76de7bc]::placeholder {
  color: #8a93a2 !important;
}
.ai-items-wrapper[data-v-d76de7bc] {
  display: flex;
  flex-wrap: wrap;
  align-items: end;
  justify-content: end;
  margin: 10px 0;
}
.info-textarea[data-v-d76de7bc] {
  box-shadow: 0 0 0 2px #bfa3e7;
}
